genconf(1)

NAME
genconf - multiplies a conformation in 'random' orientations VERSION 4.6.2

SYNOPSIS
genconf -f conf.gro -o out.gro -trj traj.xtc -[no]h -[no]version -nice int -nbox vector -dist vector -seed int -[no]rot -[no]shuffle -[no]sort -block int -nmolat int -maxrot vector -[no]renumber

DESCRIPTION
genconf multiplies a given coordinate file by simply stacking them on top of each other, like a small child playing with wooden blocks. The program makes a grid of user-defined proportions ( -nbox), and interspaces the grid point with an extra space -dist. When option -rot is used the program does not check for overlap between molecules on grid points. It is recommended to make the box in the input file at least as big as the coordinates + van der Waals radius. If the optional trajectory file is given, conformations are not generated, but read from this file and translated appropriately to build the grid.

FILES
-f conf.gro Input
 Structure file: gro g96 pdb tpr etc. -o out.gro Output
 Structure file: gro g96 pdb etc. -trj traj.xtc Input, Opt.
 Trajectory: xtc trr trj gro g96 pdb cpt

OTHER OPTIONS
-[no]hno
 Print help info and quit -[no]versionno
 Print version info and quit -nice int 0
 Set the nicelevel -nbox vector 1 1 1
 Number of boxes -dist vector 0 0 0
 Distance between boxes -seed int 0
 Random generator seed, if 0 generated from the time -[no]rotno
 Randomly rotate conformations -[no]shuffleno
 Random shuffling of molecules -[no]sortno
 Sort molecules on X coord -block int 1
 Divide the box in blocks on this number of cpus -nmolat int 3
 Number of atoms per molecule, assumed to start from 0. If you set this wrong, it will screw up your system! -maxrot vector 180 180 180
 Maximum random rotation -[no]renumberyes
 Renumber residues

KNOWN PROBLEMS
- The program should allow for random displacement of lattice points.

SEE ALSO
gromacs(7) More information about GROMACS is available at <http://www.gromacs.org/>.